13 Replies Latest reply on Dec 30, 2014 5:54 PM by Geoff the kiwi

    Lightroom loads old (wrong) version of Photoshop

    mollini Level 1

      I have up-to-date versions of Lightroom 5.7 and Photoshop CC 2014, which I am running on OS X 10.10.1. If I start Photoshop from my Applications folder or from the CC menu, it runs Photoshop CC 2014.2.2 (20141204.r.310). If I try to "edit in Photoshop" from Lightroom, it runs Photoshop CC 2014.2.1 (20141014.r.257). The problem is particularly annoying because my older Photoshop plug-ins are available only on the old version that runs from Lightroom, and my new plug-ins are available only from the newer version that runs from the Applications folder. Does anyone have a fix for this?